flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: 4.12.1
Date Mon, 21 Apr 2014 21:30:30 GMT
OK, I'll look into it.  I just saw a commit from you.  Is there anything
else you want to get into 4.12.1?


On 4/21/14 2:21 PM, "Maurice Amsellem" <maurice.amsellem@systar.com> wrote:

>Yes, I intend to take over Lee on this ticket, but not soon.
>If someone else would like to work on it before I do, no problem for me.
>-----Message d'origine-----
>De : Lee Burrows [mailto:subscriptions@leeburrows.com]
>Envoyé : lundi 21 avril 2014 14:46
>À : dev@flex.apache.org
>Objet : Re: 4.12.1
>https://issues.apache.org/jira/browse/FLEX-33948 please
>On 21/04/2014 08:02, Alex Harui wrote:
>> I'm getting ready to try my hand at 4.12.1 release candidates.  I will
>> sync the develop branch into the release4.12.0 and build from there.
>> Does anybody have anything they want to get in before I do this?
>> Maurice did you have one more stage text fix?
>> Thanks,
>> -Alex
>> On 4/10/14 11:44 PM, "Maurice Amsellem" <maurice.amsellem@systar.com>
>> wrote:
>>>> I know Maurice sort of volunteered to the the RM, but maybe someone
>>>> else should just cut an RC for 4.12.1.
>>> Yes, I volunteered, but in the meantime, I got committed to a
>>> critical delivery to be scheduled early May (that's why I am not very
>>> active on a.o at the moment).
>>> So if the work on 4.12.1 can wait until after that, I will be happy
>>> to keep my promise, If it can't wait, someone else can do it as you
>>> suggest.
>>> Maurice
>>> -----Message d'origine-----
>>> De : Alex Harui [mailto:aharui@adobe.com] Envoyé : vendredi 11 avril
>>> 2014 00:23 À : dev@flex.apache.org Objet : 4.12.1
>>> I'm hopeful we'll approve a FlexJS soon and folks wanting to use an
>>> installer for FlexJS need to use InstallApacheFlex 3.0 which has
>>> enough votes to release, but because it will cause a locale issue
>>> with 4.12.0, we've agreed to delay officially releasing the Installer
>>> until 4.12.1 is released.
>>> I would definitely like to get FlexJS out soon so we can generate
>>> some buzz and hopefully get a few more folks to join us at 360|Flex.
>>> So:
>>> 1) Should we close the vote on Installer 3.0 and post it to the
>>> release server and just not announce it or make the switch that
>>> auto-upgrades the Installer?  One potential problem is that if folks
>>> then use that installer to install a regular SDK they may hit this
>>> locale issue, although several folks have used the installer in other
>>> locales and did not hit this issue.
>>> 2) what else do we want to fix in 4.12.1?  I know Maurice sort of
>>> volunteered to the the RM, but maybe someone else should just cut an
>>> RC for 4.12.1.  I'm thinking we should put the try/catch blocks back
>>> in DataGrid/ADG itemToLabel as described in [1].  I think there is
>>> one more I saw but I can't find it right now.  Any others?
>>> -Alex
>>> [1] https://issues.apache.org/jira/browse/FLEX-34218
>Lee Burrows

View raw message